<?php

namespace Modules\User\Enums;


Enum UserTargetEnum: int
{
    case MONTH = 1;

    case QUARTERYEAR = 2;

    case HALFYEAR = 3;

    case FULLYEAR = 4;


    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
